<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    tools:context=".rv.module.ui.main.home.CarRentalActivity">

    <include layout="@layout/common_rv" />

    <ImageView
        android:id="@+id/iv_top"
        android:layout_width="@dimen/size_50"
        android:layout_height="@dimen/size_50"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_marginBottom="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:gravity="center"
        android:src="@drawable/rv_top"
        android:textColor="@color/colorWrite" />
</RelativeLayout>
